---

Arch Linux Devs Will No Longer Support KDE 4, Say KDE Plasma 5.5 Is Stable Enough

It appears that there’s no one left to maintain the KDE 4 packages in the main software repositories of the GNU/Linux distribution, and the unanimous decision of the Arch Linux devs was to remove them from the repos, because it is becoming very difficult to keep both KDE 4 and KDE Plasma 5 up-to-date.